=== debian/changelog ===
ciecplib (0.4.4-1) unstable; urgency=low

  * Update for 0.4.4

 -- Duncan Macleod <duncan.macleod@ligo.org>  Thu, 13 Jan 2022 10:18:00 +0000

ciecplib (0.4.3-2) unstable; urgency=low

  * fix python library requirements

 -- Duncan Macleod <duncan.macleod@ligo.org>  Thu, 17 Jun 2021 11:43:13 +0100

ciecplib (0.4.3-1) unstable; urgency=low

  * Update for 0.4.3

 -- Duncan Macleod <duncan.macleod@ligo.org>  Tue, 23 Mar 2021 10:28:00 +0000

ciecplib (0.4.2-2) unstable; urgency=low

  * Fix requirements for stretch

 -- Duncan Macleod <duncan.macleod@ligo.org>  Fri, 19 Mar 2021 15:50:00 +0000

ciecplib (0.4.2-1) unstable; urgency=low

  * Update for 0.4.2 bug-fix release

 -- Duncan Macleod <duncan.macleod@ligo.org>  Fri, 19 Mar 2021 14:41:00 +0000

ciecplib (0.4.1-2) unstable; urgency=low

  * add missing requirement on python3-distutils
  * run test suite during build

 -- Duncan Macleod <duncan.macleod@ligo.org>  Tue, 05 Jan 2021 11:03:00 +0000

ciecplib (0.4.1-1) unstable; urgency=low

  * Update for 0.4.1 bug-fix release

 -- Duncan Macleod <duncan.macleod@ligo.org>  Thu, 15 Oct 2020 10:16:00 +0100

ciecplib (0.4.0-1) unstable; urgency=low

  * Update for 0.4.0 development release

 -- Duncan Macleod <duncan.macleod@ligo.org>  Mon, 28 Sep 2020 12:24:00 +0100

ciecplib (0.3.1-1) unstable; urgency=low

  * Update for 0.3.1 bug-fix release

 -- Duncan Macleod <duncan.macleod@ligo.org>  Fri, 05 Jun 2020 10:45:00 +0000

ciecplib (0.3.0-1) unstable; urgency=low

  * Development release

 -- Duncan Macleod <duncan.macleod@ligo.org>  Thu, 09 Apr 2020 09:00:00 +0000

ciecplib (0.2.1-1) unstable; urgency=low

  * Bug-fix release

 -- Duncan Macleod <duncan.macleod@ligo.org>  Wed, 18 Mar 2020 13:22:00 +0000

ciecplib (0.2.0-1) unstable; urgency=low

  * Development release
  * Dropped support for python2

 -- Duncan Macleod <duncan.macleod@ligo.org>  Tue, 10 Mar 2020 08:00:00 +0000

ciecplib (0.1.1-1) unstable; urgency=low

  * Bug-fix release

 -- Duncan Macleod <duncan.macleod@ligo.org>  Thu, 23 Jan 2020 22:00:00 +0000

ciecplib (0.1.0-1) unstable; urgency=low

  * first release

 -- Duncan Macleod <duncan.macleod@ligo.org>  Wed, 22 Jan 2020 10:29:00 +0000
